
.brandPage .contentTop{
	border:1px solid #ddd;
	background:#fff;
	border-radius:6px;
	padding:30px;
	margin:20px 15px;
	overflow:hidden;
}

.brandPage .typicalBlock {
	background:transparent;
	padding:10px 0;
}

.brandPage .contentTop .brandLogo {
	float:left;
	margin-right:50px;
	width:270px;
	height:200px;
	line-height:200px;
	text-align:center;
}

.brandPage .contentRight { margin-top:62px; }
.brandPage .contentLeft { margin-top:0; }

.brandPage .sectionTitle {
	background:rgba(251,251,251,.8);
	margin-left:5px;
	padding:10px 20px;
	text-shadow:1px 1px 0 rgba(255,255,255,.7);
	border-radius:25px;
	display:inline-block;
}

.brandPage .contentTop .dsk { overflow:hidden; }

.brandPage .dsk ul { list-style:none; margin:10px 0; padding:0; line-height:20px; }
.brandPage .dsk ul li { display:inline-block; list-style:none; }
.brandPage .dsk ul li:before { content:'1'; text-indent:-10000px; font-size:1px; background:rgba(150,150,150,.5); width:5px; height:5px; margin:0 6px; margin-bottom:1px; border-radius:3px; display:inline-block; vertical-align:middle; }

.brandPage .dsk h2 { font-size:18px; margin-top:5px;}

.brandPage .contentTop .brandLogo img {
	display:inline-block;
	max-width:270px;
	max-height:200px;
	vertical-align:middle;
}


.brandPage .contentTop h1 { font-size:36px; margin-bottom:20px; padding:0; font-weight:bold; }

.brandsList { overflow:hidden; }
.brandsList a.el:link, .brandsList a.el:visited {
	border:1px solid #ddd;
	border-radius:10px; 
	text-align:center;
	width:20%;
	min-width:220px;
	background:#fff;
	padding:0 1%;
	margin:2% 0;
	margin-right:2%;
	float:left;
	height:250px;
	line-height:250px;
	text-decoration:none;
}

.brandsList a.el:hover { border:1px solid #888; }
.brandsList a.el:hover b {color:#666; }

.brandsList .el img { max-height:150px; max-width:95%; }
.brandsList .el .inner {display:inline-block; vertical-align:middle; line-height:25px; }
.brandsList .el b { font-size:25px; display:block; margin-top:10px; color:#aaa; font-weight:normal; }
.brandsList .el .desc { font-size:12px; display:block; color:#666; font-weight:normal; line-height:14px; margin-top:6px; }

.infoblock {
	background:#ebe3da;
	padding:25px 0;
	margin:15px 0;
	overflow:hidden;
}

.infoBlock .floatRight{ width:20%; }
.infoblock .imgContainer {
	float:left;
	margin-right:30px;
	overflow:hidden;
	width:70px;
	height:70px;
	border-radius:35px;
}

.infoblock .imgContainer img {
	max-width:100px;
	max-height:100px;
	min-width:70px;
	min-height:70px;
}
.infoblock h3 { margin-bottom:7px; font-size:18px; }
.infoblock .cont { float:right; width:80%; }

.tags { line-height:35px; overflow:hidden; }
.tags a:link, .tags a:visited {
	display:inline-block;
	background:#dae2eb;
	border:1px solid #9eb5cf;
	border-radius:5px;
	padding:3px 10px;
	line-height:20px;
	text-decoration:none;
	color:#15406f;
	text-shadow:1px 1px 0 rgba(255,255,255,.4);
}

.brandPresentation { overflow:hidden; }
.brandPresentation h1 { padding:8px 0; margin-bottom:10px; }

.brandPresentation.white { color:#000; }
.brandPresentation.black { color:#fff; }


.brandPresentation .colLeft {
	float:left;
	width:19%;
	text-align:center;
	margin-left:15px;
}

.brandPresentation .dsk {
	float:right;
	width:77%;
	margin-right:15px;
}

.brandPresentation .brandShowroom, .brandPresentation .brandVideo {
	margin:10px 0;
}
.brandPresentation .brandShowroom img {
	max-width:250px;
	width:100%;
}

.brandPresentation .certificate {
	float:right;
	background:rgba(0,0,0,.8);
	padding:30px;
	text-align:center;
	max-width:200px;
	width:100%;
	font-size:13px;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:-30px;
}

.brandPresentation .certificate img {
	max-width:180px;
	max-height:180px;
	margin-bottom:15px;
}

.brandPage .brandPresentation .brandLogo img {
	width:100%;
	max-width:287px;
}
